.goog-te-menu2 {
  padding: 0 !important;
}
.goog-te-menu2-item-selected {
  display: none !important;
}
.goog-te-menu2-item div {
  padding: 10px 4px 10px 8px;
  color: #222 !important;
}
.goog-te-menu2-item:hover div {
  transition: background 0.3s ease;
  background: rgb(255, 168, 158) !important;
}
.goog-te-menu2 {
  border: none;
}